.Nav {
	display: flex;
	justify-content: center;
}

.Nav-item {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: calc(var(--size) / 2);
	text-decoration: none;
}
.Nav-item h1 {
	margin-bottom: 0;
}
